package com.engine.salary.annotation;

import java.lang.annotation.*;

/**
 * 列表操作按钮
 * <p>Copyright: Copyright (c) 2022</p>
 * <p>Company: 泛微软件</p>
 *
 * @author qiantao
 * @version 1.0
 **/
@Target({ElementType.ANNOTATION_TYPE})
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface SalaryTableOperate {

    String text() default "";

    int labelId() default -1;

    String href() default "";

    String index() default "0";


}
